# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.15765"
location  : "Pieterskerk, Kloksteeg 16, 2311 SL, Leiden"
longitude : "4.48786"
masterip  : "172.17.174.1"
monitoring_group: "wleiden"
nodename  : "Vosko1"
nodetype  : "Hybrid"
rdnap_x   : 93459
rdnap_y   : 463657
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap west"
  ip         : "172.17.174.1/24"
  sdesc      : "ap-w"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden-1"
  wlan_mac   : "00:0b:6b:34:61:90"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Lokaal ethernet"
  ip         : "172.17.175.71/28"
  sdesc      : "ethernet"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "A-link naar Grip"
  ip         : "172.16.16.57/29"
  sdesc      : "2grip"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "64"
  ssid       : "il-zw.vosko1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.16.58/29"
  ns_mac     : "00:15:6d:ec:83:7d"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1_alias0:
  comment    : "A-link naar Thomas"
  ip         : "172.16.16.41/29"
  sdesc      : "2thomas"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Ethernet/PoE naar AP in kerk"
  ip         : "172.17.26.1/24"
  sdesc      : "2kerk"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "WiFi-Leiden-Pieterskerk"
  dhcp       : "10-250"
  ns_ip      : "172.17.26.2/24"
  ns_mac     : "00:27:22:e2:52:50"
  bridge_type: "NanoStation M2"
  status     : "up"


iface_vr2_alias0:
  comment    : "B-link naar Vosko4"
  ip         : "172.17.0.17/30"
  sdesc      : "2vosko4"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"


